jQUery(document).ready(function($){
	$("#class, #category, #ext_exam, #term").change(function(){
	    if($("#class").val() !== "" && $("#category").val() !== "" && $("#ext_exam").val() !== "" && $("#term").val() !== "") {
	      $("#"+ $(this).data("form")).submit();
	    }
	  })
})